	
			   
		   
		   
		   
		   
		   
		   
		   
body {
	text-align: left;
	display: block;
	height: 900px;
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #86590C;
	background-repeat: no-repeat;
}
#wrapper {
	text-align: left;
	display: block;
	height: 795px;
	width: 1060px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: no-repeat;
	background-image: url(../Medical_Illustration_labels.jpg);
}
#arrowDown {
	position: absolute;
	height: 80px;
	width: 56px;
	top: 429px;
	right: 10px;
}
#ArrowUp {
	position: absolute;
	height: 86px;
	width: 52px;
	top: 266px;
	right: 11px;
}
#MedimageryLogo {
	position: absolute;
	height: 626px;
	width: 224px;
	top: 2px;
	left: 0px;
}
#Maaske {
	height: 169px;
	width: 235px;
	position: absolute;
	left: 0px;
	bottom: 31px;
}
#design {
	position: absolute;
	height: 279px;
	width: 266px;
	left: 690px;
	top: 420px;
}

		
#health {
	position: absolute;
	height: 700px;
	width: 700px;
	left: 230px;
	top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #86590c;
}


#medical_legal {
	position: absolute;
	height: 242px;
	width: 365px;
	left: 260px;
	top: 475px;
}
#Mail {
	position: absolute;
	height: 53px;
	width: 135px;
	left: 92px;
	bottom: 33px;
	z-index: 100;
}
a:link {
	color: #A00;
}
a:visited {
	color: #800;
}
a:hover {
	color: #E00;
}
a:active {
	color: #D00;
}
#footer {
	height: 20px;
	width: 1060px;
	position: absolute;
	bottom: 0px;
	color: #D2BC6B;
	text-align: right;
	font-family: "Times New Roman", Times, serif;
	padding-top: 10px;
	font-size: 12px;
	left: 0px;
}
#GridTiny {
	position: absolute;
	height: 60px;
	width: 206px;
	right: 11px;
	bottom: 39px;
}
#plus {
	position: absolute;
	height: 57px;
	width: 176px;
	top: 13px;
	right: 15px;
}
#anatomy_puzzle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 700px;
	width: 760px;
	position: absolute;
	left: 220px;
}








h1{
	font-size:24pt;
	font-weight:normal;
	color:#86590c;
	font-family: Arial, Helvetica, sans-serif;
}
h2{
	clear:both;
	font-size:20pt;
	font-weight:normal;
	color:#86590c;
	margin:0;
	padding:.5em 0;
	font-family: Arial, Helvetica, sans-serif;
}


h3{
	clear:both;
	font-size:16pt;
	font-weight:normal;
	color:#86590c;
	margin:0;
	padding:.5em 0;
	font-family: Arial, Helvetica, sans-serif;
}


h4{
	clear:both;
	font-size:14pt;
	font-weight:normal;
	color:#86590c;
	margin:0;
	padding:.5em 0;
	font-family: Arial, Helvetica, sans-serif;
}




a{
	text-decoration:none;
	color:#f30;	
}
p{
	clear:both;
	margin:0;
	padding:.5em 0;
}
pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

img{border:none;}
ul,li{
	margin:0;
	padding:0;
}
li{
	list-style:none;
	float:left;
	display:inline;
	margin-right:10px;
}

	
	
	
	
	
		   
		   
		   
		   
		   
		   
		
		
		
		
		
